<!--
SPDX-FileCopyrightText: Huawei Inc.

SPDX-License-Identifier: CC-BY-4.0
-->

# Oniro Project

Welcome to the Oniro\* Project main git repository! Oniro is an Eclipse
Foundation project focused on the development of a distributed open source
operating system for consumer devices.

The aim of this repository is to define the build workspace, provide build
metadata and build documentation for the project. It also behaves as the main
entry point for the code while aggregating most of the other components
developed by the team.

Learn more about Oniro Project on the main [website](https://oniroproject.org/)
or on the project's [documentation](https://docs.oniroproject.org/).

*\*Oniro is a trademark of Eclipse Foundation.*

# About

The **oniro** repository is a collection of bitbake layers that implement the
build system support in Oniro Project. Check the `README.md` file in each of
the included layers for layer-specific additional information.

The build system documentation is available in the `docs` subdirectory.

## Contributing

See the `CONTRIBUTING.md` file.

## License

See the `LICENSES` subdirectory.
